/* ------------------------------------------------------------------------
    Common
------------------------------------------------------------------------  */
/* Anchor Height */
.AH {
	margin-top: -70px;
	padding-top: 70px;
}

/* icon */
.Icon-Logout a {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	max-width:36px;
	max-height:36px;
	text-align:center;
	font-size:.8em;
	font-weight:bold;
	padding:2px 6px 0;
}
.Icon-Logout a:after {
	position:absolute;
	width:100%;
	text-align:center;
	left:0;
	bottom:-18px;
	content:"LOGOUT";
	font-size:.75em;
	font-weight:bold;
	color:#3b7fdb;
}

/* shadow */
.shadow {
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

/* youtube */
.youtube {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
 
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* googlemap */
.GoogleMap{
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 250px;
}
.GoogleMap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ------------------------------------------------------------------------
    Loading
------------------------------------------------------------------------  */      
.loadingWrap {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: #fff;
	z-index: 1000;
}


/* ------------------------------------------------------------------------
    Button
------------------------------------------------------------------------  */
#BtmBtn {
	
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
}
#BtmBtn h2{
	position: relative;
	text-align: center;
	font-size: 1.375em;
	font-weight: 500;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
#BtmBtn h2:after{
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 60px;
	height: 2px;
	content: '';
	background: #cdd6dd;
	transform: translateX(-50%);
}
@media screen and (min-width: 991px) {
	#BtmBtn p{
		text-align: center;
	}
}
.btn {
	font-size: 1em;
}
.Btm-Btn {
	text-align: center;
}
.Btm-Btn > *{
	display:inline-block;
	text-align: center;
}
.border-btn {
    display: inline-block;
    padding: 12px 35px;
    font-weight: 500;
    color: #004bb1;
    background: #fff;
    border: 1px solid #cdd6dd;
    border-radius: 50px;
}
.border-btn img {
  display: inline;
  padding-left: 15px;
  vertical-align: middle;
}
.border-btn:hover {
	color: #666;
}
.blue-btn ,
.btn-A {
	width: 100%;
	max-width: 320px;
	display: inline-block;
	padding: 12px 0;
	font-weight: 500;
	color: #fff;
	background: #3b7fdb;
	border-radius: 50px;
	border: 1px solid #3b7fdb;
	
	transition: all .5s;
}
.btn-A.wh.blue {
	color: #3b7fdb;
	background: #fff;
	border: 1px solid #fff;
}
.btn-A.wh.red {
	color: #de4437;
	background: #fff;
	border: 1px solid #fff;
}
.btn-A.ecat {
	color: #fff;
	background: #de4437;
	border: 1px solid #de4437;
}
.blue-btn.bg-orange {
	background-color: #f0bd5d;
}
@media screen and (min-width: 991px) {
	.btn-A.wh.blue:hover {
		color: #fff;
		background: #3b7fdb;
		
	}
	.btn-A.wh.red:hover {
		color: #fff;
		background: #de4437;
	}
	.blue-btn:hover {
		color: #3b7fdb;
		background: #fff;
	}
	.btn-A.ecat:hover {
		color: #de4437;
		background: #fff;
		border: 1px solid #de4437;
	}
}


/* ------------------------------------------------------------------------
    Arrow
------------------------------------------------------------------------  */
.arr {
	position: relative;
}
.arr:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);

	width: 6px;
	height: 6px;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
	transition: all .2s ease;
}
.arr.r:after {
	right: 10px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}
.arr.l:after {
	left: 10px;
	-webkit-transform: translateY(-50%) rotate(-135deg);
	        transform: translateY(-50%) rotate(-135deg);
}
.arr.triger:after {
	right: 10px;
	-webkit-transform: translateY(-60%) rotate(135deg);
	        transform: translateY(-60%) rotate(135deg);
}
.arr.triger.active:after {
	right: 10px;
	-webkit-transform: translateY(-40%) rotate(-45deg);
	        transform: translateY(-40%) rotate(-45deg);
}

/* ------------------------------------------------------------------------
    tab toggle
------------------------------------------------------------------------  */
.tab p {
  padding: 15px 0;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  color: #707f89;
  background: #ddd;
  border-radius: 5px;
  cursor: pointer;
	transition: all .5s;
}
.tab p.active {
  color: #fff;
  background: #1c7cd5;
}
.tab.red p.tab02.active {
	background: #de4437;
}
.tab-content {
  display: none;
  opacity: 0;
}
.tab-content.active {
  display: block;
  opacity: 1;
  transition: .5s;
}
.toggle-tab {
  position: relative;
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #cdd6dd;
  cursor: pointer;
}
.toggle-tab:before {
  content: '';
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 10px;
  background: url(../images/side_arrow.png) no-repeat center/contain;
  transform: rotate(90deg);
	transition: all .5s;
}
.toggle-tab.open:before {
  transform: rotate(-90deg);
}
.toggle-txt {
  display: none;
  line-height: 2;
  margin: 20px auto 40px;
}
.toggle-txt ul {
  padding-left: 20px;
}

.bdr {
    margin: 20px auto;
    border-top: 1px solid #cdd6dd;
}

/* ------------------------------------------------------------------------
    List
------------------------------------------------------------------------  */
.List-A {
	display: flex;
	flex-wrap: wrap;
}
.List-A .item{
	width: 100%;
	box-sizing: border-box;
}
@media screen and (min-width: 991px) {
	.List-A .item{
		max-width: 33%;
		padding-left: 15px;
		padding-right: 15px;
	}
}

.check-list {
  margin: 30px auto;
  list-style: none;
  line-height: 1.5em;
}
.check-list li {
  position: relative;
  padding-left: 45px;
}
.check-list li:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 20px;
  margin: 3px;
  background: url(../images/check_icon.png) no-repeat center/contain;
}
.check-list li span {
  font-weight: bold;
}

@media screen and (max-width: 990px) {
.check-list {
    margin: 30px auto;
    list-style: none;
    line-height: 1.5rem;
}

.check-list li {
    margin-bottom: 20px;
}
}

/* ------------------------------------------------------------------------
    INDEX
------------------------------------------------------------------------  */
/****** MV *******/
#MV {
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	width: 100%;
	height: 320px;
	background-color: rgba(0,0,0,.15);
	overflow: hidden;
}
#MV #MVBG {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-position: 50%;
	background-size: cover;
	background-image: url("../images/mv_sp.jpg");
	z-index: -1;
}
#MV .Mv_Contents{
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	color: #fff;
	padding-bottom: 70px;
}
#MV .Mv_Contents h2{
	font-size: 2.4em;
	font-weight: 500;
	animation: blur 2s ease-out;
	-webkit-animation: blur 2s ease-out;
	opacity: 0;
	animation-fill-mode: forwards;
	animation-delay: .3s;
}
#MV .Mv_Contents h2 span{
	font-size: .75em;
}
#MV .Mv_Contents p{
	font-size: 1.25em;
	margin-top: .75em;
	-webkit-animation: blur 2s ease-out;
	opacity: 0;
	animation-fill-mode: forwards;
	animation-delay: .8s;
}
@media screen and (min-width: 991px) {
	#MV {
		height: 500px;
	}
	#MV #MVBG {
		background-image: url("../images/mv_pc.jpg");
	}
	#MV .Mv_Contents{
		padding-bottom: 120px;
	}
	#MV .Mv_Contents h2{
		font-size: 3.5em;
	}
	#MV .Mv_Contents p{
		font-size: 1.5em;
	}
}

/****** aboutus *******/
#ABOUTUS {
	margin-top: 0;
}
#ABOUTUS > *{
	display: flex;
	flex-wrap: wrap;
}
/* color */
#ABOUTUS .itep_area,
#ABOUTUS .ecat_area{
	color: #fff;
	padding-bottom: 4.5em;
}
#ABOUTUS .itep_area{
	background: #3b7fdb;
}
#ABOUTUS .ecat_area{
	background: #de4437;
}
/* sp span */
@media screen and (max-width: 990px) {
	#ABOUTUS .itep_area a.btn-A span,
	#ABOUTUS .ecat_area a.btn-A span{
		display: none;
	}
}
/* about */
#ABOUTUS .about .item{
	width: 50%;
}
#ABOUTUS .about .item{
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
#ABOUTUS .about .item .aboutus_contents{
	position: relative;
}
#ABOUTUS .about .item .aboutus_contents .aboutus_logo{
	position: absolute;
	left: 50%;
	top: -60px;
	transform: translateX(-50%);
	background: #fff;
	border-radius: 50%;
	width: 120px;
	height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
}
#ABOUTUS .about .item .aboutus_contents .aboutus_logo img{
	width: 90%;
}
/* feature */
#ABOUTUS .feature .item{
	width: 100%;
}
#ABOUTUS .feature .item{
	padding-left: 20px;
	padding-right: 20px;
	box-sizing: border-box;
}
#ABOUTUS .feature .item .aboutus_contents{
}

/* line */
#ABOUTUS .feature .item.itep_area{
	border-top: 1px solid #fff;
}

/* Title */
#ABOUTUS .Title {
	position: relative;
	padding-top: 80px;
	font-size: 1.57em;
	font-weight: 500;
	padding-bottom: .9em;
	margin-bottom: .9em;
	box-sizing: border-box;
	
	padding-left: 34%;
}
#ABOUTUS .Title:before {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 1px;
	background: #fff;
	transition: all 1s;
}
#ABOUTUS .Title.active {
	animation: is-fade-in 1s ease 0s both;
}
#ABOUTUS .Title.active:before {
	width: 100%;
}
#ABOUTUS .Title span{
	font-size: .57em;
}
#ABOUTUS .Title span span{
	font-size: 1.375em;
}
#ABOUTUS .Title .human{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 34%;
	opacity: 0;
}
#ABOUTUS .Title.active .human{
	animation: is-fade-in 1s ease .3s both;
	
}
#ABOUTUS .feature .Title {
	padding-top: 40px;
}
#ABOUTUS .feature .Title .human{
	width: 22%;
}

/* when_you_like */
.when_you_like {
	margin-top: 2em;
	margin-bottom: 2em;
	text-align: center;
	font-size: 1em;
	font-weight: 500;
}
.when_you_like .icon_set{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}
.when_you_like .icon_set > *{
	font-size: 2.5em;
}
.when_you_like .icon_set .icon{
	width: 40px;
}

/* message */
.aboutus_message{}
.aboutus_message_btm{
	margin-bottom: 2.14em;
}

/* Btm-Btn */
#ABOUTUS .about .Btm-Btn {
	margin-bottom: 2em;
}

/* feature list */
.feature_list {
	margin-bottom: 2.5em;
}
.feature_list .feature_item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 2.5em;
}
.feature_list .feature_item .feature_image{
	width: 100px;
}
.feature_list .feature_item .feature_image .icon{
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.feature_list .feature_item .feature_image .icon img{
	max-width: 60px;
}
.feature_list .feature_item .feature_text{
	width: calc(100% - 120px);
}
.feature_list .feature_item .feature_text h3{
	font-size: 1.142em;
	background-attachment: .75em;
	margin-bottom: .5em;
}

@media screen and (min-width: 991px) {
	/* about */
	#ABOUTUS .about .item .aboutus_contents .aboutus_logo{
		top: -110px;
		width: 220px;
		height: 220px;
	}
	#ABOUTUS .about .item{
		max-width: 50%;
	}
	#ABOUTUS .about .item .aboutus_contents {
		max-width: 560px;
	}
	#ABOUTUS .about .item:nth-child(1){
		padding-right: 40px;
	}
	#ABOUTUS .about .item:nth-child(1) .aboutus_contents{
		margin-left: auto;
	}
	#ABOUTUS .about .item:nth-child(2){
		padding-left: 40px;
	}
	#ABOUTUS .about .item:nth-child(2) .aboutus_contents{
		margin-right: auto;
	}
	#ABOUTUS .about .Btm-Btn {
		margin-bottom: 0;
	}
	/* feature */
	#ABOUTUS .feature .item{
		max-width: 50%;
	}
	#ABOUTUS .feature .item .aboutus_contents {
		max-width: 560px;
	}
	#ABOUTUS .feature .item:nth-child(1){
		padding-right: 40px;
	}
	#ABOUTUS .feature .item:nth-child(1) .aboutus_contents{
		margin-left: auto;
	}
	#ABOUTUS .feature .item:nth-child(2){
		padding-left: 40px;
	}
	#ABOUTUS .feature .item:nth-child(2) .aboutus_contents{
		margin-right: auto;
	}
	/* line */
	#ABOUTUS .feature .item.itep_area{
		border-top: none;
	}
	
	/* Title */
	#ABOUTUS .Title {
		padding-top: 160px;
		text-align: center;
		font-size: 2.75em;
		padding-left: 0;
	}
	#ABOUTUS .Title span{
		font-size: .57em;
	}
	#ABOUTUS .Title .human{
		width: 26%;
	}
	#ABOUTUS .feature .Title {
		padding-top: 100px;
	}
	
	/* when you like */
	.when_you_like {
		margin-top: 2.7em;
		margin-bottom: 2.7em;
		font-size: 1.375em;
	}
	.when_you_like .icon_set > *{
		margin-left: 10px;
		margin-right: 10px;
	}
	.when_you_like .icon_set .icon{
		width: 80px;
	}
	
	/* message */
	.aboutus_message_btm{
		margin-bottom: 3.75em;
	}
}
/****** aboutus *******/
#aboutus h1 {
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 40px;
  font-weight: 500;
}
#aboutus h1:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 63px;
  height: 5px;
  background: #ffcb57;
}
#aboutus p {
  margin: 20px auto;
  font-size: 18px;
  line-height: 1.8;
}
#aboutus .countup {
	display: flex;
	flex-wrap: wrap;
  align-items: flex-end;
  width: 100%;
  margin-bottom: 40px;
  text-align: center;
  font-weight: 500;
}
#aboutus .countup .item {
	width: 100%;
	max-width: 33%;
}
#aboutus .countup p {
  margin: 10px auto;
  font-size: 21px;
  line-height: 1;
}
#aboutus .countup .count {
  font-size: 27px;
}
#aboutus .countup span {
  padding-right: 10px;
  font-size: 70px;
  color: #3b7fdb;
  font-weight: 500;
  font-family: arial;
}
@media screen and (max-width: 990px) {
  #aboutus h1 {
    font-size: 24px;
  }
  #aboutus p {
    font-size: 16px;
    line-height: 1.8;
  }
  #aboutus .countup {
    margin: 30px auto;
  }
	#aboutus .countup .item {
		max-width: inherit;
	}
  #aboutus .countup div + div {
    margin-top: 30px;
  }
  #aboutus .border-btn {
    width: 80%;
  }
}
/****** reason *******/
#reason {
  padding: 80px 0;
  background: #f3f2f2;
}
#reason h1 {
  margin-bottom: 40px;
  font-size: 34px;
  font-weight: 500;
  color: #707f89;
}
#reason h2 {
  margin-top: 30px;
  font-size: 26px;
  font-weight: 500;
}
@media screen and (max-width: 990px) {
  #reason h1 {
    font-size: 24px;
  }
  #reason h2 {
    margin-bottom: 10px;
    font-size: 20px;
  }
  #reason .box p {
    text-align: left;
    font-size: 16px;
  }
  #reason .box + .box {
    margin-top: 30px;
  }
}
/****** choice *******/
#choice h1 {
  position: relative;
  text-align: center;
  font-size: 1.875em;
  font-weight: 500;
}
#choice .slider {
  margin: 40px auto;
}
#choice .slick-choice {
  width: 100%;
  font-size: 12px;
	margin-bottom: 40px;
}
#choice .slick-choice .item{
	margin-bottom: 20px;
	padding-left: 15px;
	padding-right: 15px;
}
#choice .slick-choice .box{
	height: 100%;
}
#choice .slick-choice .choice-title {
  padding: 15px 20px;
  font-weight: 500;
  color: #fff;
  background: #3b7fdb;
}
#choice .slick-choice .item.e-cat .choice-title {
	background:#f0bd5d;
}
#choice .slick-choice .choice-title span {
  font-size: 17px;
}
#choice .slick-choice .choice-title p {
  font-size: 23px;
}
#choice .slick-choice .content {
  padding: 15px;
	line-height: 1.5em;
}
#choice .slick-choice .content .price {
  margin: 15px auto 20px;
  font-weight: 500;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
	text-align: center;
}
#choice .slick-choice .content .price .number {
  padding-right: 15px;
  font-size: 40px;
	line-height: 1.3em;
}
#choice .slick-choice .content .price .number .yen {
  padding-right: 10px;
  font-size: 24px;
  vertical-align: middle;
}
#choice .slick-choice .content a {
  display: block;
  width: 100%;
  padding: 10px 0;
  text-align: center;
}
#choice .slick-choice .content a + a {
  margin-top: 15px;
}
#choice .flow h2 {
  text-align: center;
  font-size: 1.875em;
  font-weight: 500;
}
#choice .flow h3 {
  font-size: 1.5em;
  font-weight: 500;
	padding-bottom: .5em;
}
#choice .flow .box {
  display: flex;
  margin: 50px auto;
}
@media screen and (max-width: 990px) {
  #choice h1 {
    font-size: 24px;
  }
  #choice .slick-choice {
    font-size: 16px;
  }
  #choice .slick-choice .choice-title span {
    font-size: 16px;
  }
  #choice .slick-choice a {
    font-size: 14px;
  }
  #choice .flow h2 {
    text-align: center;
    font-size: 24px;
    margin-top: 30px;
  }
  #choice .flow h3 {
    margin: 30px auto 15px;
    font-size: 18px;
  }
  #choice .flow .box {
    display: block;
    margin: 30px auto;
  }
  #choice .flow .box .link {
    text-align: center;
  }
}

/* ------------------------------------------------------------------------
    iTEP
------------------------------------------------------------------------  */
#ITEP_ABOUT{}
#ITEP_ABOUT h2 {
  margin-bottom: 25px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 1.75em;
  font-weight: bold;
  color: #707f89;
  border-bottom: 2px solid #cdd6dd;
}
#ITEP_ABOUT h3 {
  margin: 25px auto;
  text-align: center;
  font-size: 1.25em;
  font-weight: bold;
  color: #707f89;
}
#ITEP_ABOUT .check-list li{
	margin-bottom: 1em;
}
#ITEP_ABOUT .check-list li:before{
	top: 2px;
}
#ITEP_ABOUT .check-list li .title{
	font-weight: 500;
	margin-bottom: .5em;
}
#ITEP_ABOUT .check-list li p{
	line-height: 1.5em;
}
@media screen and (min-width: 991px) {
	#ITEP_ABOUT h2 {
		font-size: 1.875em;
	}
	#ITEP_ABOUT h3 {
		font-size: 1.5em;
	}
}
/* ------------------------------------------------------------------------
    E-CAT
------------------------------------------------------------------------  */
#ECAT_ABOUT #ABOUT h2{
  margin-bottom: 25px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 1.875em;
  font-weight: bold;
}
#ECAT_ABOUT .title{
	margin-bottom: 2em;
}
#ECAT_ABOUT .title > *{
	display: flex;
	justify-content: center;
}
#ECAT_ABOUT .title > p{
	font-size: .875em;
}
#ECAT_ABOUT .title > h3{
	font-size: 1.5em;
	font-weight: 500;
}
/* FEATURES */
#ECAT_ABOUT #FEATURES .features_list {
	margin-bottom: 2em;
}
#ECAT_ABOUT #FEATURES .features_list li{
	margin-bottom: 1.875em;
	margin-top: 1.875em;
}
#ECAT_ABOUT #FEATURES .features_list li .num{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #377dff;
	background-color: rgba(55, 125, 255, 0.1);
}
#ECAT_ABOUT #FEATURES .features_list li .text{
	width: 100%;
}
#ECAT_ABOUT #FEATURES .features_list li .text p:nth-child(1){
	font-weight: 500;
	font-size: 1.25em;
	margin-bottom: .5em;
}
@media screen and (max-width: 990px) {
	#ECAT_ABOUT #FEATURES .features_list li .num{
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 1.5em;
	}
	#ECAT_ABOUT #FEATURES .features_list li .text p:nth-child(1){
		text-align: center;
	}
}

@media screen and (min-width: 991px) {
	#ECAT_ABOUT #FEATURES .features_list li{
		display: flex;
		justify-content: space-between;
	}
	#ECAT_ABOUT #FEATURES .features_list li .text{
		width: calc(100% - 70px);
	}
	#ECAT_ABOUT #FEATURES .features_list li .text p:nth-child(1){
		margin-bottom: .25em;
	}
}

/* ------------------------------------------------------------------------
    E-CAT Corporate
------------------------------------------------------------------------  */
#ECAT_CORPORATE .flow .title{
	margin-bottom: 2em;
}
#ECAT_CORPORATE .flow .title > *{
	display: flex;
	justify-content: center;
}
#ECAT_CORPORATE .flow .title > p{
	font-size: .875em;
}
#ECAT_CORPORATE .flow .title > h3{
}
#ECAT_CORPORATE .ecat_corporate_fst {
	position: relative;
	padding-left: 1.5em;
}
#ECAT_CORPORATE .ecat_corporate_fst:before {
	position: absolute;
	left: 0;
	top: .5em;
	width: 0;
	height: 0;
	content: '';
	border-style: solid;
	border-width: 5px 0 5px 10px;
	border-color: transparent transparent transparent #323232;
}
#ECAT_CORPORATE .message ul {
	padding-left: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
}
#ECAT_CORPORATE .message li {
	position: relative;
	padding-left: 1em;
}
#ECAT_CORPORATE .message li:before {
	position: absolute;
	left: 0;
	top: 0;
	content: '・';
}

/* ------------------------------------------------------------------------
    itep_corporate
------------------------------------------------------------------------  */
#corporate {}
@media screen and (max-width: 990px) {
	#corporate img.pc {display: none;}
}
@media screen and (min-width: 991px) {
	#corporate img.sp {display: none;}
}
#corporate .row{
  align-items:  flex-start!important;
}

#corporate img{
  max-width: 100%;
  height: auto;
}

#corporate h1 {
  font-size: 30px;
}
#corporate h2 {
  margin: 60px 0;
  width: 100%;
  padding-bottom: 10px;
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #707f89;
  border-bottom: 2px solid #cdd6dd;
}
#corporate h3 {
  margin: 40px auto;
  text-align: center;
  font-size: 2.4em;
  font-weight: bold;
  color: #707f89;
}
#corporate p {
  margin-bottom: 20px;
  font-size: 16px;
}
#corporate p span {
  font-weight: bold;
  font-size: 1.4em;
  color: #1c7cd5;
}

#corporate .card-title{
  font-weight: bold;
  font-size: 1.5em;
	margin-bottom: .3em;
}

#corporate .corp-adm{
  background-color:#FFF3E8;
  padding: 20px;
}

#corporate .corp-adm h3{
  color: #FF8704;
}

#corporate .corp-bus{
  background-color: #F9FFF7;
  padding: 20px;
}

#corporate .corp-bus h3{
  color: #2EB700;
}

#corporate .corp-stu{
  background-color: #F6F5FF;
  padding: 20px;
}

#corporate .corp-stu h3{
  color: #8577FF;
}

#corporate .corp-sub {
  font-weight: bold;
  font-size: 0.5em;
}

/* ------------------------------------------------------------------------
    itep_applications
------------------------------------------------------------------------  */
#applicants h1 {
}
#sample h2 {
  margin: 0 auto 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #707f89;
}
#sample .step {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 -30px;
}
#sample .step .box {
  padding: 20px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  background: #e6effa;
  border: 1px solid #1c7cd5;
  border-radius: 5px;
}
#sample .slick-sample {
  margin: 40px auto 60px;
  padding-bottom: 10px;
}
#sample .slick-sample img {
  margin: 0 auto;
}
#sample .border-btn {
  padding: 12px 70px;
}
#sample .sample {
  margin-top: 25px;
}
#sample .sample img {
  padding-left: 10px;
  vertical-align: middle;
}
#format h2 {
  margin: 0 auto 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #707f89;
}
#format .format-ttl {
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
  background: #eceeef;
}
#format .format-ttl p {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 500;
}
#format .format {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0;
}
#format .format + .format {
  border-top: 1px solid #ddd;
}
#format .format .number {
  width: 8%;
  text-align: center;
}
#format .format .count {
  width: 10%;
  text-align: center;
}
#format .format .description {
  width: 80%;
}
#flow h2 {
  margin: 0 auto 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #707f89;
}
@media screen and (max-width: 990px) {
  #applicants h1,
  #applicants h2 {
    font-size: 1.5em;
  }
  #sample h2 {
    text-align: left;
    font-size: 1.28em;
  }
	#format .format-ttl p {
		font-size: 1.28em;
	}
  #sample .step {
    display: block;
    margin: 0 auto;
    text-align: center;
  }
  #sample .step .box {
    padding: 30px 0;
	  font-size: 1.125em;
	}
  #sample .step .box + img {
    padding: 5px 0;
    transform: rotate(90deg);
  }
  #format h2 {
    font-size: 1.28em;
  }
}

/* ------------------------------------------------------------------------
    Type
------------------------------------------------------------------------  */  
#type h1 {
  font-size: 30px;
}
.test {
  margin-top: 40px;
}
.test .bdr {
  margin: 20px auto;
  border-top: 1px solid #cdd6dd;
}
.test .title {
  padding: 20px 15px;
  font-weight: 500;
  color: #fff;
  background: #3b7fdb;
}
.test .title span {
  font-size: 18px;
}
.test .title p {
  font-size: 24px;
}
.test .detail {
  font-size: 14px;
}
.test .detail .price {
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 15px;
}
.test .detail .price .number {
  padding-right: 15px;
  font-size: 40px;
  font-weight: 500;
}
.test .detail .price .number .yen {
  padding-right: 10px;
  font-size: 24px;
  font-weight: 500;
  vertical-align: middle;
}
.test .detail .blue-btn {
  position: absolute;
  right: 0;
  bottom: 0;
}
.test .description p {
  margin: 20px auto;
  font-size: 18px;
}
.test .description p span {
  font-weight: 500;
  color: #1c7cd5;
}
.test dl {
  margin-top: 30px;
  padding: 15px 15px 15px 45px;
  font-size: 16px;
  border: 10px solid #f0f3f5;
}
.test dl dt {
  position: relative;
  margin-top: 20px;
  font-size: 20px;
  font-weight: 500;
  color: #1c7cd5;
}
.test dl dt:before {
  content: '';
  position: absolute;
  left: -25px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 18px;
  height: 18px;
  background: #eaf2fc;
  border-radius: 100%;
}
.test dl dd {
  margin: 5px auto;
}
.test .row.ttl {
  align-items: center;
}
.test .row.ttl h2 {
  font-weight: 500;
}

.test .row.ttl h3{
  font-size:16px;
  letter-spacing:2px;
}

.test .service-cht {
  margin-bottom: 40px;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
}
.test .service-cht h3 {
  display: inline-block;
  position: relative;
  font-size: 22px;
  font-weight: 500;
}
.test .service-cht h3 span {
  display: inline-block;
}
.test .service-cht span {
  display: block;
}
.test .service-cht h3:before {
  content: '';
  z-index: -1;
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 17px;
  background: #ffcb57;
  border-radius: 22px;
}
.test .sub-title h2 {
  margin-bottom: 20px;
  font-size: 1.25em;
  font-weight: 500;
  color: #1c7cd5;
}
.test .sub-title h3 {
  padding: 10px 20px;
  font-size: 1.125em;
  font-weight: 500;
  color: #fff;
  background: #1c7cd5;
  border-radius: 5px;
}
.test dl .ttl-list,
.test dl .ttl-list h4 {
  font-size: .875em;
}
.test dl .ttl-list h4 {
  margin-top: 30px;
  font-weight: 500;
  font-size: 1em;
}
.test dl .ttl-list h4 + h4 {
  margin-top: 30px;
}

.flow {
  margin-top: 30px;
}
.flow h2 {
  text-align: center;
  font-size: 1.875em;
  font-weight: 500;
}
.flow h3 {
  font-size: 1.5em;
  font-weight: 500;
}
.flow .box {
  display: flex;
  margin: 50px auto;
}
.flow .box .link {
  text-align: right;
  font-weight: 500;
  color: #707f89;
}
.flow .box .link:not(:last-child) {
	margin-top: 15px;
}
@media screen and (max-width: 990px) {
  #type h1,
  #type h2 {
    font-size: 1.57em;
  }
  #type .tab div + div {
    margin-top: 10px;
  }
  .test {
    margin-top: 20px;
  }
  .test .detail {
    margin: 20px auto;
    padding: 0 10px;
    font-size: 16px;
  }
  .test .detail .price {
    display: block;
    position: relative;
    left: 0;
    margin: 20px auto;
    padding: 5px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }
  .test .detail .blue-btn {
    position: relative;
    width: 80%;
  }
  .test .description {
    margin: 30px auto;
  }
  .test .description p {
    font-size: 16px;
  }
  .test dl {
    padding: 15px 15px 15px 35px;
    font-size: 16px;
  }
  .test dl dt {
    margin-bottom: 10px;
    font-size: 16px;
  }
  .test dl dt span {
    font-size: 16px;
  }
  .test dl dt:before {
    top: 3px;
    bottom: unset;
  }
  .test dl dd + dt {
    margin-top: 20px;
  }
  .test .service-cht {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .test .service-cht h3 {
    font-size: 22px;
    line-height: 1.5;
  }
  .test .service-cht h3 span {
    display: block;
  }
  .test .service-cht h3:before {
    bottom: -1px;
    height: 12px;
  }
  .test .sub-title h2 {
    font-size: 16px;
  }
  .test dl .ttl-list h4 + h4 {
    margin-top: 20px;
  }

  .flow h2 {
    text-align: left;
    font-size: 24px;
  }
  .flow h3 {
    margin: 30px auto 15px;
    font-size: 20px;
  }
  .flow .box {
    display: block;
    margin: 30px auto;
  }
  .flow .box .link {
    text-align: center;
  }
}

/* ------------------------------------------------------------------------
    Process
------------------------------------------------------------------------  */  
#process h1 {
  font-size: 30px;
}
.Process_images {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.Process_images .item{
	width: 100%;
	margin-bottom: 5px;
	margin-top: 5px;
}
@media screen and (max-width: 990px) {
	#process h1 {
		font-size: 24px;
	}
}
@media screen and (min-width: 991px) {
	.Process_images .item:not(:last-child){
		max-width: 48%;
	}
}

/* ------------------------------------------------------------------------
    SCORE
------------------------------------------------------------------------  */  
#score h1 {
  font-size: 30px;
}
#official h2 {
  margin: 0 auto 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #707f89;
}
#official p {
  margin: 25px auto;
  color: #707f89;
}
#official .headline {
  margin-bottom: 30px;
  padding-bottom: 30px;
  font-size: 18px;
  font-weight: 500;
  color: #707f89;
  border-bottom: 1px solid #ddd;
  line-height: 2;
}
#official .link {
  align-items: center;
  line-height: 2.8;
}
#official .link ul img {
  display: inline;
  padding-left: 10px;
  vertical-align: middle;
}
#send h2 {
  margin: 0 auto 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #707f89;
}
#send h3 {
  margin: 25px auto;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}
#send .tab {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
#send .box {
  display: flex;
  margin-top: 50px;
}
#send .box h4 {
  font-size: 28px;
  font-weight: 500;
}
#send .box .caution {
  color: #ff5555;
}
#level h2 {
  margin: 0 auto 25px;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #707f89;
}
#level {
  padding: 50px 0;
}
#level .title {
  display: flex;
  padding: 20px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  background: #eceeef;
}
#level .lv {
  display: flex;
  align-items: center;
  padding: 20px;
}
#level .lv + .lv {
  border-top: 1px solid #ddd;
}
#academic {
  padding: 50px 0;
}
#academic h2 {
  margin: 15px auto;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #707f89;
}
#academic .tab {
  padding: 0 50px;
}
#academic .tab-table {
  display: flex;
}
#academic .title {
  display: flex;
  padding: 20px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  background: #eceeef;
}
#academic .rank {
  display: flex;
  padding: 15px 20px 0;
  text-align: center;
}
#academic .rank + .rank {
  margin-top: 15px;
  border-top: 1px solid #ddd;
}
#academic .caution {
  margin-top: 20px;
  padding: 0 15px;
  text-align: right;
  font-size: 12px;
}
@media screen and (max-width: 990px) {
  #score h1,
  #score h2 {
    font-size: 24px;
  }
  #official .headline {
    font-size: 16px;
  }
  #official h2 {
    font-size: 18px;
  }
  #official .link {
    line-height: 1.5;
  }
  #official .link img {
    padding-left: 0;
  }
  #official .link ul {
    padding-left: 20px;
  }
  #official .link ul li {
    position: relative;
  }
  #official .link ul li + li {
    margin-top: 15px;
  }
  #official .link ul li img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20%;
    margin: auto;
  }
  #send h2 {
    font-size: 1.42em;
  }
  #send .tab div + div {
    margin-top: 10px;
  }
  #send h3 {
    font-size: 1.125em;
  }
  #send .box {
    display: block;
    margin-top: 30px;
  }
  #send .box div + div {
    margin-top: 15px;
  }
  #send .box h4 {
    font-size: 1.42em;
	  margin-bottom: .3em;
  }
  #send .box .caution {
    margin-top: 30px;
  }
  #level {
    padding: 20px 0;
  }
  #level .title,
  #level .lv {
    overflow-wrap: break-word;
    padding: 20px 0;
    font-size: 16px;
  }
  #academic {
    padding: 20px 0;
  }
  #academic .tab {
    padding: 0 20px;
  }
  #academic .title {
    padding: 20px 0;
    font-size: 16px;
  }
  #academic .rank {
    padding: 15px 0 0;
  }
  #academic .rank:last-child {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }
  #academic .title div,
  #academic .rank div {
    padding: 0;
  }
  #academic .caution {
    text-align: left;
  }
}

/* ------------------------------------------------------------------------
    faq
------------------------------------------------------------------------  */  
#faq h1 {
  font-size: 30px;
}
.qa {
  margin-top: 40px;
}
.qa .tab {
  margin-bottom: 40px;
}
.qa .ttl {
  margin: 20px auto 10px;
  font-weight: bold;
  color: #1c7cd5;
  font-size: 18px;
}
.qa .toggle-tab {
  margin-top: 10px;
  padding-right: 60px;
}
@media screen and (max-width: 990px) {
  #faq h1 {
    font-size: 24px;
  }
}

/* ------------------------------------------------------------------------
    E-CAT
------------------------------------------------------------------------  */ 
h2.E-Cat_Title,
p.E-Cat_Subttl{
	margin: 0 auto 25px;
	font-weight: 500;
}
h2.E-Cat_Title{
	font-size: 1.5em;
	margin-bottom: 1.3em;
}
p.E-Cat_Subttl{
	font-size: 1.175em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #dcdcdc;
	margin-bottom: 1.3em;
}
.E-Cat_Report {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.E-Cat_Report .item{
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
	border-radius: 5px;
	padding: 1.25em;
}
.E-Cat_Report .item:nth-child(1){
	background: rgba(55, 125, 255, 0.1);
}
.E-Cat_Report .item:nth-child(2){
	background:rgba(9, 165, 190, 0.1);
}
.E-Cat_Report .item .Sampleimage{
	display: none;
}
.E-Cat_Report .item p{
	text-align: center;
	margin-bottom: 1em;
}
.E-Cat_Report .item .Samplebtn{
	display: block;
	text-align: center;
}
@media screen and (min-width: 991px) {
	.E-Cat_Report .item{
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.E-Cat_Report .item .Sampleimage{
		display: block;
	}
}


/* ------------------------------------------------------------------------
    PRIVACY
------------------------------------------------------------------------  */ 
#PRIVACY .table {
  margin: 40px auto;
}
#PRIVACY .table .ttl {
  display: flex;
  padding: 10px 0;
  font-weight: bold;
  background: #eceeef;
}
#PRIVACY .table .column {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}
#PRIVACY .table .column div:nth-child(n + 4) {
  margin-top: 30px;
}
@media screen and (max-width: 990px) {
  #PRIVACY .scroll {
    overflow-x: auto;
    width: 100%;
  }
  #PRIVACY .table {
    width: 930px;
  }
  #PRIVACY .child {
    padding-left: 30px;
  }
}

/* ------------------------------------------------------------------------
    LEGAL
------------------------------------------------------------------------  */ 
#LEGAL {
}
.Legal_List {
	border-top: 1px solid #ddd;
}
.Legal_List .item{
	border-bottom: 1px solid #ddd;
	display: flex;
	flex-wrap: wrap;
	padding-top: 1.3em;
	padding-bottom: 1.3em;
}
.Legal_List .item > *{
	width: 100%;
}
.Legal_List .item > *:nth-child(1){
	margin-bottom: 1em;
}
@media screen and (min-width: 991px) {
	.Legal_List .item > *:nth-child(1){
		max-width: 230px;
		margin-bottom: 0;
	}
	.Legal_List .item > *:nth-child(2){
		max-width: calc(100% - 230px);
	}
}


/* ------------------------------------------------------------------------
    NEWS_TOPICS
------------------------------------------------------------------------  */   
#NEWS_TOPICS h1 {
    position: relative;
    text-align: center;
    font-size: 1.875em;
    font-weight: 500;
}
#NEWS_TOPICS_LIST {
	margin-top: 3.25em;
}
#NEWS_TOPICS_LIST .item{
	border-bottom: 1px dotted #999;
}
#NEWS_TOPICS_LIST .item:first-child{
	border-top: 1px dotted #999;
}
/* link */
#NEWS_TOPICS_LIST .item a{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 1.5em;
	padding-top: 1.5em;
	
	transition: all .5s;
}
#NEWS_TOPICS_LIST .item a:after{
	position: absolute;
	right: 15px;
	top: 50%;
	width: 6px;
	height: 6px;
	content: '';
	border-top: solid 1px #666;
	border-right: solid 1px #666;
	transition: all .2s ease;
	-webkit-transform: translateY(-50%) rotate(45deg);
	        transform: translateY(-50%) rotate(45deg);
}
/* parts */
#NEWS_TOPICS_LIST .item a .days{
	width: 7em;
	font-weight: 500;
	font-size: .875em;
	color: #666;
	padding-left: .65em;
}
#NEWS_TOPICS_LIST .item a .category{
	width: 8em;
	font-weight: 500;
	font-size: .875em;
	color: #fff;
	text-align: center;
	border-radius: 15px;
	
	background: #3b7fdb;
}
#NEWS_TOPICS_LIST .item a .category.itep{
	background: #3b7fdb;
}
#NEWS_TOPICS_LIST .item a .category.ecat{
	background: #de4437;
}
#NEWS_TOPICS_LIST .item a .category.all{
	background: #f0bd5d;
}
#NEWS_TOPICS_LIST .item a .title{
	width: 100%;
	box-sizing: border-box;
	padding-right: 30px;
	margin-top: .75em;
	padding-left: .5em;
}
@media screen and (min-width: 991px) {
	/* link */
	#NEWS_TOPICS_LIST .item a{
		align-items: center;
	}
	#NEWS_TOPICS_LIST .item a:hover{
		background: #eee;
		color: inherit;
	}
	/* parts */
	#NEWS_TOPICS_LIST .item a .days{
		padding-left: 1em;
	}
	#NEWS_TOPICS_LIST .item a .category{
	}
	#NEWS_TOPICS_LIST .item a .title{
		width: calc(100% - 16em);
		margin-top: 0;
		padding-left: 1em;
	}
}

/* Detail top */
#NEWS_DETAILS .top_contents{
	display: flex;
	flex-wrap: wrap;
}
#NEWS_DETAILS .top_contents .days{
	width: 7em;
	font-weight: 500;
	font-size: .875em;
	color: #666;
}
#NEWS_DETAILS .top_contents .category{
	width: 8em;
	font-weight: 500;
	font-size: .875em;
	color: #fff;
	text-align: center;
	border-radius: 15px;
}
#NEWS_DETAILS .top_contents .category.itep{
	background: #3b7fdb;
}
#NEWS_DETAILS .top_contents .category.ecat{
	background: #de4437;
}
#NEWS_DETAILS .top_contents .title{
	width: 100%;
	box-sizing: border-box;
	margin-top: .75em;
	font-size: 1.375em;
	font-weight: 500;
}
/* Detail message */
#NEWS_DETAILS .message{
	padding-top: 2em;
	margin-top: 2em;
	border-top: 1px dotted #666;
	padding-bottom: 2em;
	margin-bottom: 2em;
	border-bottom: 1px dotted #666;
}

/* ------------------------------------------------------------------------
    Title
------------------------------------------------------------------------  */ 
#PRIVACY h1,
#TERMS h1,
#LEGAL h1,
#CANCEL h1,
#CONTACT h1,
#ECAT-PROCESS h1{
	font-size: 24px;
}
@media screen and (min-width: 992px) {
	#PRIVACY h1,
	#TERMS h1,
	#LEGAL h1,
	#CANCEL h1,
	#CONTACT h1,
	#ECAT-PROCESS h1{
		font-size: 30px;
	}
}


/* ------------------------------------------------------------------------
    Pager
------------------------------------------------------------------------  */ 
#PAGER {
	text-align: center;
	margin-top: 3.25em;
}
#PAGER > *{
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-weight: 500;
	border:1px solid #999;
	transition: all .5s;
	
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#PAGER > *.active{
	background: #999;
	color: #fff;
}
@media screen and (min-width: 992px) {
	#PAGER > *:hover{
		background: #999;
		color: #fff;
	}
}


/* ------------------------------------------------------------------------
    COMPANY
------------------------------------------------------------------------  */
#COMPANY h2{
  margin-bottom: 25px;
  padding-bottom: 10px;
  text-align: center;
  font-size: 1.875em;
  font-weight: bold;
  color: #707f89;
  border-bottom: 2px solid #cdd6dd;
}


